
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
.modal-dialog {
    max-width: 60%;
    width:60% ;
}
.modal-body ul {
    padding-left: 15px;
}
.modal-body ul li{
	margin-bottom:12px;    
}
.project-dropdown {
    margin-bottom: 24px;
}